Retrieves all work instruction action types
Request Information
URI Parameters :
None.
Body Parameters :
None.
Response Information
Resource Description :
work_instruction_action_type| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| sales_organization_id |
sales organization id |
globally unique identifier | |
| name |
Action like Replace, Check, Adjust |
string |
Required Max length: 50 |
| reference_back_office |
The Id/Ref of the back office for this work instruction action type. Used by Embedded entity |
string |
Max length: 255 |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Response Formats
application/json, text/json
Sample:
{
"id": "dd80d07a-165b-4206-8f9d-7b4a0084e6a3",
"sales_organization_id": "cd65f5e0-c9bb-417c-81a9-81606e0d8b78",
"name": "sample string 3",
"reference_back_office": "sample string 4",
"modified_dateutc": "2026-11-20T02:17:06.8790766+00:00"
}